---
term: sinkroniza
slug: sinkroniza
alt forms: []
search terms:
  glb:
  - sinkroniza
  eng:
  - synchronization
  - synchronize
  - sync
  epo:
  - sinkronigo
  - sinkronigi
  spa:
  - sincronización
  - sincronizar
  - sincronizarse
ipa: sinkɾoˈniza
ipa link: http://ipa-reader.xyz/?text=sinkɾoˈniza&voice=Ewa
status: false
category: root
word class: b.oro
trans html:
  eng: synchronization; synchronize, sync
  epo: sinkronigo; sinkronigi
  spa: sincronizaci&oacute;n; sincronizar, sincronizarse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - synchronization
  - - synchronize
    - sync
  epo:
  - - sinkronigo
  - - sinkronigi
  spa:
  - - sincronización
  - - sincronizar
    - sincronizarse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Synchronisierung
    Englisa: synchronization
    Espanisa: sincronizaci&oacute;n, sincronizar
    Fransesa: synchronisation
    Hindi: सिंक्रनाइज़ेशन &ldquo;sinkranayzexan&rdquo;
    Indonesisa: sinkronisasi
    Pilipinasa: sinkronisasyon
    Rusisa: синхронизация &ldquo;sinhronizatsiya&rdquo;
    Telugusa: సింక్రనైజ్ &ldquo;sinkranayj&rdquo;
    Turkisa: senkronizasyon
rhyme:
  anwijayeza:
    word class: b
    term: anwijayeza
    eng: consolation prize
    epo: konsola premio
    spa: premio consuelo, premio de consolaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  batiza:
    word class: b.oj
    term: batiza
    eng: baptism; baptise, baptize
    epo: bapto; bapti
    spa: bautizo, bautismo; bautizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  deleza:
    word class: b.oro
    term: deleza
    eng: slide, glide, slip; slide, glide, slip
    epo: glito; gliti
    spa: deslizamiento, resbalamiento; deslizar, deslizarse, resbalar(se)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fukuza:
    word class: t
    term: fukuza
    eng: complicated, complex
    epo: komplika, kompleksa, malsimpla; komplike, komplekse, malsimple
    spa: complicado, complejo; complicadamente, complejamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hoza:
    word class: b
    term: hoza
    eng: sink, basin, pelvis
    epo: lavabo, baseno, pelvo
    spa: lavabo, lavamanos, palangana, pila, pileta, cuenca, pelvis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  influenza:
    word class: b
    term: influenza
    eng: flu, influenza, grippe
    epo: gripo, influenco
    spa: gripe, gripa, influenza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jayeza:
    word class: b.oj
    term: jayeza
    eng: prize, award, reward; award, reward
    epo: premio, rekompenco; premii, rekompenci
    spa: premio; premiar, conceder, otorgar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  miza:
    word class: b
    term: miza
    eng: mass (<em>religion</em>)
    epo: meso
    spa: misa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  morgiseza:
    word class: b.oj
    term: morgiseza
    eng: death penalty; punish by death
    epo: mortpuno
    spa: pena de muerte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mujeza:
    word class: b
    term: mujeza
    eng: miracle
    epo: miraklo
    spa: milagro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nabiza:
    word class: b.nenoj
    term: nabiza
    eng: pulse, beat; pulsate, beat, throb
    epo: bato, pulso; bati, pulsi
    spa: pulso, palpitaci&oacute;n; pulsar, palpitar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pesaseza:
    word class: b.oj
    term: pesaseza
    eng: fine (<em>monetary penalty</em>)
    epo: monpuno; monpuni
    spa: multa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pitza:
    word class: b
    term: pitza
    eng: pizza
    epo: pico
    spa: <em>pizza</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  seza:
    word class: b.oj
    term: seza
    eng: punishment; punish
    epo: puno; puni
    spa: castigo; castigar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- sinkroniza
...
